Subject: RE:Re: 0224250C9B #Ref 2022050200290024
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 03 May 2022 07:09:11 -0700

Hello Mafia,

A replacement order has been entered to the shipping address. Estimated delivery is about 8 -10 business days.  As for the defective item please discard.

Again, I apologize for any inconvenience this may have caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

A replacement would be great.

On Tue, May 3, 2022 at 9:09 AM [email-masked] <[email-masked]> wrote:

Hello Mafia,

Thank you for your email and pictures.  I am sorry to hear of the issues you are having with the bench. Please advise if you would like a replacement or a refund.

I sincerely apologize for this and any inconvenience this has caused.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello I did receive the two items from this order however the legs on the bench are just Dysfunctional.  I cannot get the screws to go in any further than pitchered myself into other people have tried to install these legs to will install securely the first the other two won’t go any further than pictured.

--

Mafia J. Evans

Traffic Manager

OA Express

602 Expansion Blvd

Port Wentworth, GA 31407

Office: 912.373.7778 ext 3776

Cell: 912.321.4856

[email-masked]

--

Mafia J. Evans

Traffic Manager

OA Express

602 Expansion Blvd

Port Wentworth, GA 31407

Office: 912.373.7778 ext 3776

Cell: 912.321.4856

[email-masked]